U4-6618 - Back office insecure content warning loading Google Web Fonts when running over HTTPS

Created by Gavin Faux 12 May 2015, 23:56:43 Updated by Sebastiaan Janssen 02 Jun 2015, 22:03:24

Canvas designer font script loader should use HTTPS to support back office running in SSL, affected files:

\src\Umbraco.Web.UI.Client\src\canvasdesigner\canvasdesigner.controller.js \src\Umbraco.Web.UI.Client\src\canvasdesigner\canvasdesigner.front.js \src\Umbraco.Web.UI.Client\src\canvasdesigner.loader.js

Comments

Gavin Faux 13 May 2015, 00:00:16

Pull request https://github.com/umbraco/Umbraco-CMS/pull/685


Priority: Normal

Type: Bug

State: Fixed

Assignee:

Difficulty: Normal

Category:

Backwards Compatible: True

Fix Submitted: Pull request

Affected versions:

Due in version: 7.2.6

Sprint:

Story Points:

Cycle: